Subject: Re: bug#46649: 28.0.50; problem with gui emacs minibuffer when starting emacsclient in tty

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 13 May 2021 13:53:44 +0200

Stefan Kangas <[email-masked]> writes:

>> It might be related to the completion frameweork I'm using. I tried
>> Selectrum, Ivy, Helm, and Ido before sending the report.
>>
>> I will rebuild emacs and try again and get back to you.
>
> (That was 6 weeks ago.)
>
> Any news here?  Thanks in advance.

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no